-- phpMyAdmin SQL Dump
-- version 4.9.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Mar 03, 2021 at 03:25 AM
-- Server version: 8.0.18
-- PHP Version: 5.6.39

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `social`
--

-- --------------------------------------------------------

--
-- Table structure for table `canteens`
--

CREATE TABLE `canteens` (
  `id` int(11) NOT NULL,
  `title` text NOT NULL,
  `quote` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `canteens`
--

INSERT INTO `canteens` (`id`, `title`, `quote`) VALUES
(4, 'სასადილო 1', 1),
(5, 'სასადილო 2', 1),
(6, 'სასადილო 3', 1),
(7, 'სასადილო 4', 1);

-- --------------------------------------------------------

--
-- Table structure for table `logs`
--

CREATE TABLE `logs` (
  `id` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `title` text NOT NULL,
  `data` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `logs`
--

INSERT INTO `logs` (`id`, `uid`, `title`, `data`, `date`) VALUES
(1, 1, 'დაამატა ახალი სასადილო \"სასადილო 1\"', 'Array\n(\n    [title] => სასადილო 1\n    [quote] => 1\n)\n', 1614730342),
(2, 1, 'დაამატა ახალი სასადილო \"სასადილო 2\"', 'Array\n(\n    [title] => სასადილო 2\n    [quote] => 1\n)\n', 1614730349),
(3, 1, 'დაამატა ახალი სასადილო \"სასადილო 3\"', 'Array\n(\n    [title] => სასადილო 3\n    [quote] => 1\n)\n', 1614730356),
(4, 1, 'დაამატა ახალი სასადილო \"სასადილო 4\"', 'Array\n(\n    [title] => სასადილო 4\n    [quote] => 1\n)\n', 1614730363);

-- --------------------------------------------------------

--
-- Table structure for table `social_db`
--

CREATE TABLE `social_db` (
  `id` int(11) NOT NULL,
  `id_number` text NOT NULL,
  `address` text NOT NULL,
  `year_18` int(11) NOT NULL DEFAULT '0',
  `score_date` int(11) NOT NULL DEFAULT '0',
  `score` int(11) NOT NULL DEFAULT '0',
  `min_set_date` text NOT NULL,
  `mod_date` int(11) NOT NULL,
  `mod_desc` text NOT NULL,
  `status` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `social_db`
--

INSERT INTO `social_db` (`id`, `id_number`, `address`, `year_18`, `score_date`, `score`, `min_set_date`, `mod_date`, `mod_desc`, `status`) VALUES
(1, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614734295, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(2, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 1, 1579219200, 4800, '1519862400', 1614734295, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(3, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614734295, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(4, '010211323007', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ფრ ხალვაშის 9 შეს; No: 351; კორპუსი: ბარაკი', 3, 1586131200, 24660, '1364774400', 1614734295, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(5, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614734341, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(6, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 1, 1579219200, 4800, '1519862400', 1614734341, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(7, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614734341, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(8, '010211323007', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ფრ ხალვაშის 9 შეს; No: 351; კორპუსი: ბარაკი', 3, 1586131200, 24660, '1364774400', 1614734341, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(9, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614734408, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(10, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 1, 1579219200, 4800, '1519862400', 1614734408, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(11, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614734408, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(12, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736630, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 5),
(13, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614736630, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 25),
(14, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614736630, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(15, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736698, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(16, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614736698, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 2),
(17, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614736698, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(18, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736740, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(19, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614736740, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 2),
(20, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614736740, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(21, '010211323007', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ფრ ხალვაშის 9 შეს; No: 351; კორპუსი: ბარაკი', 3, 1586131200, 24660, '1364774400', 1614736740, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(22, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736783, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(23, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614736783, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 2),
(24, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614736783, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(25, '010211323007', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ფრ ხალვაშის 9 შეს; No: 351; კორპუსი: ბარაკი', 3, 1586131200, 24660, '1364774400', 1614736783, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(26, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736815, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(27, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736828, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(28, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736856, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(29, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614736856, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 2),
(30, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614736856, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(31, '010211323007', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ფრ ხალვაშის 9 შეს; No: 351; კორპუსი: ბარაკი', 3, 1586131200, 24660, '1364774400', 1614736856, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(32, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736949, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(33, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614736949, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(34, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614736961, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(35, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614736961, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 2),
(36, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614736961, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(37, '010211323007', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ფრ ხალვაშის 9 შეს; No: 351; კორპუსი: ბარაკი', 3, 1586131200, 24660, '1364774400', 1614736961, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(38, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614737181, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(39, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614737181, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(40, '010130381541', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ინასარიძის; No: 4; ბინა No: 61', 2, 1597276800, 1000, '1577836800', 1614737181, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(41, '010211323007', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: ფრ ხალვაშის 9 შეს; No: 351; კორპუსი: ბარაკი', 3, 1586131200, 24660, '1364774400', 1614737181, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(42, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614737244, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(43, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614737244, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(44, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614737256, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(45, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614737256, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(46, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614737759, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(47, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614737759, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(48, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614737876, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(49, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614737876, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(50, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614737907, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(51, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614737907, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1),
(52, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614738011, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(53, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614738031, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(54, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614738031, 'იმპორტი (ნუკრი გუგეშაშვილი)', 0),
(55, '010130343162', '6015; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: კახაბრის; No: 34; ბინა No: 19', 3, 1582848000, 1000, '1401580800', 1614738050, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 0),
(56, '010130375054', '6018; ქალაქი: ბათუმი; რაიონი: ბათუმი; მის.: პუშკინის; No: 147; ბინა No: 4', 2, 1579219200, 4800, '1519862400', 1614738050, 'სინქრონიზაცია (ნუკრი გუგეშაშვილი)', 1);

-- --------------------------------------------------------

--
-- Table structure for table `social_db_members`
--

CREATE TABLE `social_db_members` (
  `id` int(11) NOT NULL,
  `fid` int(11) NOT NULL,
  `is_owner` int(11) NOT NULL DEFAULT '0',
  `firstname` varchar(200) NOT NULL,
  `lastname` varchar(200) NOT NULL,
  `id_number` varchar(200) NOT NULL,
  `canteen` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `social_db_members`
--

INSERT INTO `social_db_members` (`id`, `fid`, `is_owner`, `firstname`, `lastname`, `id_number`, `canteen`, `status`) VALUES
(1, 1, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(2, 1, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(3, 1, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(4, 1, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(5, 1, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(6, 1, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(7, 1, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(8, 2, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(9, 2, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(10, 3, 1, 'მადლენა', 'ბაბულაძე', '61004042170', 0, 0),
(11, 3, 0, 'თემური', 'ფედიაი', '11850001303', 0, 0),
(12, 3, 0, 'გიორგი', 'ფედიაი', '43150002648', 0, 0),
(13, 4, 0, 'თამაზ', 'მოსიძე', '61007002833', 0, 0),
(14, 4, 1, 'მაია', 'ბულაური', '24001014887', 0, 0),
(15, 4, 0, 'მათე', 'მოსიძე', '24501050752', 0, 0),
(16, 4, 0, 'ლიზა-მარია', 'მოსიძე', '24201051763', 0, 0),
(17, 4, 0, 'მართა', 'მოსიძე', '56250000748', 0, 0),
(18, 5, 1, 'ზოია', 'კაპანაძე', '47001042366', 4, 0),
(19, 5, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(20, 5, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(21, 5, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(22, 5, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(23, 5, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(24, 5, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(25, 6, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(26, 6, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(27, 7, 1, 'მადლენა', 'ბაბულაძე', '61004042170', 0, 0),
(28, 7, 0, 'თემური', 'ფედიაი', '11850001303', 0, 0),
(29, 7, 0, 'გიორგი', 'ფედიაი', '43150002648', 0, 0),
(30, 8, 0, 'თამაზ', 'მოსიძე', '61007002833', 0, 0),
(31, 8, 1, 'მაია', 'ბულაური', '24001014887', 0, 0),
(32, 8, 0, 'მათე', 'მოსიძე', '24501050752', 0, 0),
(33, 8, 0, 'ლიზა-მარია', 'მოსიძე', '24201051763', 0, 0),
(34, 8, 0, 'მართა', 'მოსიძე', '56250000748', 0, 0),
(35, 9, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(36, 9, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(37, 9, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(38, 9, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(39, 9, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(40, 9, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(41, 9, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(42, 10, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(43, 10, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(44, 11, 1, 'მადლენა', 'ბაბულაძე', '61004042170', 0, 0),
(45, 11, 0, 'თემური', 'ფედიაი', '11850001303', 0, 0),
(46, 11, 0, 'გიორგი', 'ფედიაი', '43150002648', 0, 0),
(47, 12, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(48, 12, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(49, 12, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(50, 12, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(51, 12, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(52, 12, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(53, 12, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(54, 13, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(55, 13, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(56, 15, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(57, 15, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(58, 15, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(59, 15, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(60, 15, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(61, 15, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(62, 15, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(63, 16, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(64, 16, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(65, 18, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(66, 18, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(67, 18, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(68, 18, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(69, 18, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(70, 18, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(71, 18, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(72, 19, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(73, 19, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(74, 3, 1, 'მადლენა', 'ბაბულაძე', '61004042170', 0, 0),
(75, 4, 0, 'თამაზ', 'მოსიძე', '61007002833', 0, 0),
(76, 22, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(77, 22, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(78, 22, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(79, 22, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(80, 22, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(81, 22, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(82, 22, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(83, 23, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(84, 23, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(85, 3, 1, 'მადლენა', 'ბაბულაძე', '61004042170', 0, 0),
(86, 4, 0, 'თამაზ', 'მოსიძე', '61007002833', 0, 0),
(87, 26, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(88, 26, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(89, 26, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(90, 26, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(91, 26, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(92, 26, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(93, 26, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(94, 27, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(95, 27, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(96, 27, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(97, 27, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(98, 27, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(99, 27, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(100, 27, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(101, 28, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(102, 28, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(103, 28, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(104, 28, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(105, 28, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(106, 28, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(107, 28, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(108, 29, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(109, 29, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(110, 3, 1, 'მადლენა', 'ბაბულაძე', '61004042170', 0, 0),
(111, 4, 0, 'თამაზ', 'მოსიძე', '61007002833', 0, 0),
(112, 32, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(113, 32, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(114, 32, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(115, 32, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(116, 32, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(117, 32, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(118, 32, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(119, 33, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(120, 33, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(121, 34, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(122, 34, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(123, 34, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(124, 34, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(125, 34, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(126, 34, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(127, 34, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(128, 35, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(129, 35, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(130, 3, 1, 'მადლენა', 'ბაბულაძე', '61004042170', 0, 0),
(131, 4, 0, 'თამაზ', 'მოსიძე', '61007002833', 0, 0),
(132, 38, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(133, 38, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(134, 38, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(135, 38, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(136, 38, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(137, 38, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(138, 38, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(139, 39, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(140, 39, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(141, 42, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(142, 42, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(143, 42, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(144, 42, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(145, 42, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(146, 42, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(147, 42, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(148, 43, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(149, 43, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(150, 44, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(151, 44, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(152, 44, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(153, 44, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(154, 44, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(155, 44, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(156, 44, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(157, 45, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(158, 45, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(159, 46, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(160, 46, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(161, 46, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(162, 46, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(163, 46, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(164, 46, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(165, 46, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(166, 45, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(167, 48, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(168, 48, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(169, 48, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(170, 48, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(171, 48, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(172, 48, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(173, 48, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(174, 49, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(175, 49, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(176, 50, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(177, 50, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(178, 50, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(179, 50, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(180, 50, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(181, 50, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(182, 50, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(183, 51, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 1),
(184, 52, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(185, 52, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(186, 52, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(187, 52, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(188, 52, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(189, 52, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(190, 52, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(191, 53, 1, 'ზოია', 'კაპანაძე', '47001042366', 0, 0),
(192, 53, 0, 'გიორგი', 'კაპანაძე', '33401086136', 0, 0),
(193, 53, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 0, 0),
(194, 53, 0, 'ავთო', 'კაპანაძე', '33001078822', 0, 0),
(195, 53, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(196, 53, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(197, 53, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(198, 54, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 0),
(199, 54, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 0),
(200, 55, 1, 'ზოია', 'კაპანაძე', '47001042366', 4, 0),
(201, 55, 0, 'გიორგი', 'კაპანაძე', '33401086136', 5, 0),
(202, 55, 0, 'თამარ', 'მაჭარაშვილი', '01001076074', 6, 0),
(203, 55, 0, 'ავთო', 'კაპანაძე', '33001078822', 7, 0),
(204, 55, 0, 'ლიზი', 'კაპანაძე', '01650005446', 0, 0),
(205, 55, 0, 'ლიკა', 'კაპანაძე', '61650014263', 0, 0),
(206, 55, 0, 'ლუკა', 'კაპანაძე', '61850030915', 0, 0),
(207, 56, 1, 'ირინა', 'ჩუტკერაშვილი', '47001040729', 0, 1),
(208, 56, 0, 'ნინო', 'აბულაშვილი', '01350002882', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `social_statuses`
--

CREATE TABLE `social_statuses` (
  `id` int(11) NOT NULL,
  `title` text NOT NULL,
  `score_from` int(11) NOT NULL,
  `score_to` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `firstname` varchar(200) NOT NULL,
  `lastname` varchar(200) NOT NULL,
  `email` varchar(200) NOT NULL,
  `password` varchar(200) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `firstname`, `lastname`, `email`, `password`, `status`) VALUES
(1, 'ნუკრი', 'გუგეშაშვილი', 'n5g11@yahoo.com', '11151985', 0),
(3, 'ნუკრიa', 'ცცცცცც', 'joxadze.q@mail.ru', 'xxxxxx', 1);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `canteens`
--
ALTER TABLE `canteens`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `logs`
--
ALTER TABLE `logs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `social_db`
--
ALTER TABLE `social_db`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `social_db_members`
--
ALTER TABLE `social_db_members`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `social_statuses`
--
ALTER TABLE `social_statuses`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `canteens`
--
ALTER TABLE `canteens`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `logs`
--
ALTER TABLE `logs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `social_db`
--
ALTER TABLE `social_db`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=57;

--
-- AUTO_INCREMENT for table `social_db_members`
--
ALTER TABLE `social_db_members`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=209;

--
-- AUTO_INCREMENT for table `social_statuses`
--
ALTER TABLE `social_statuses`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
