<?
    $root_path = dirname(__FILE__);
    $lock_path = $root_path.'/tmp/.lock';
    $xlsx_path = $root_path.'/tmp/sync.xlsx';
    $sync_info_path = $root_path.'/tmp/sync.info';
	include $root_path."/config.php";
	set_time_limit (0);
	ini_set('memory_limit', '-1');
	ignore_user_abort();
	if(isset($_POST['set_canteen']))
	{
	    if(is_file($_FILES['xlsx_file']['tmp_name']))
		{
			$objReader = PHPExcel_IOFactory::createReader('Excel2007');
			$objReader->setReadDataOnly(true);
			$objPHPExcel = $objReader->load($_FILES['xlsx_file']['tmp_name']);
			$objWorksheet = $objPHPExcel->setActiveSheetIndex(intval($_POST['sheet_num']));
			$rows = array();
			foreach ($objWorksheet->getRowIterator() as $row) 
			{
				$cellIterator = $row->getCellIterator();
				$cellIterator->setIterateOnlyExistingCells(false);
				$cell_index = 0;
				$cells = array();
				foreach ($cellIterator as $cell) 
				{
					if($cell_index == 1)
						$cells[] = trim(PHPExcel_Shared_Date::ExcelToPHP($cell->getValue()));
					else
						$cells[] = trim($cell->getValue());
					$cell_index++;
				}
				if(!empty($cells[0]))
				    $rows[] = [$cells[0],$cells[1],$cells[2]];
			}
		}
		$DB->Query("SELECT MAX(mod_date) AS max_mod_date FROM social_db WHERE manual_db=0 LIMIT 1");
		$max = $DB->FetchObject();
		$last_mod_date = $DB->GetDBValue("social_db", "id", "mod_date = '".$max->max_mod_date."'");
		foreach($rows as $row)
		{
		    $where = "";
		    if($row[1])
		        $where .= ", birth_date='".$row[1]."'";
		    if($row[2])
		        $where .= ", phone='".$row[2]."'";
		    $DB->Query("UPDATE social_db_members SET canteen='".intval($_POST['set_canteen'])."'$where WHERE id_number LIKE '%".$row[0]."%'");
		}
		header('location:index.php');
		exit;
	}
	function memberFound($existing_members, $new_member)
	{
		foreach($existing_members as $em)
		{
			if(ltrim($em['id_number'],"0") == ltrim($new_member['id_number'], "0"))
				return $em;
		}
		return false;
	}
	function memberChanged($existing_member, $new_member)
	{
		$m = $existing_member;
		if($m && ($m['firstname'] != $new_member['firstname'] || $m['lastname'] != $new_member['lastname']))
			return true;
		return false;
	}
	function memberDeleted($existing_members, $all_members, $fid)
	{
	    global $DB;
		$found_r = false;
		$f_members=array();
		foreach($existing_members as $em)
		{
			$found = false;
			foreach($all_members as $am)
			{
				if(ltrim($em['id_number'],"0") == ltrim($am['id_number'],"0"))
				{
					$found = true;
				    $found_r = true;	
				}
			}
			if(!$found)
			{
			    $f_member=array();
				$f_member['fid'] = $fid;
				$f_member['firstname'] = $em['firstname'];
				$f_member['lastname'] = $em['lastname'];
				$f_member['id_number'] = $em['id_number'];
				$f_member['canteen'] = $em['canteen'];
				$f_member['birth_date'] = $em['birth_date'];
				$f_member['phone'] = $em['phone'];
				$f_member['is_owner'] = 0;
				$f_member['status'] = 5;
				$f_members[] = $f_member;
			}
		}
		$insert_query = "";
		foreach($f_members as $f_member)
		    $insert_query .= "('$f_member[fid]','$f_member[firstname]','$f_member[lastname]','$f_member[id_number]','$f_member[canteen]','$f_member[birth_date]','$f_member[phone]','$f_member[is_owner]','$f_member[status]'),";
		$insert_query = trim($insert_query, ",");
		if(!empty($insert_query))
		    $DB->Query("INSERT INTO social_db_members (fid, firstname, lastname, id_number, canteen, birth_date, phone, is_owner,status) VALUES $insert_query");
		return !$found;
	}
	if(isset($_POST['import']))
	{
	    move_uploaded_file($_FILES['xlsx_file']['tmp_name'], "tmp/sync.xlsx");
	    $info = 
	    [
	        'uid' => $_SESSION['USER_ID'],
	        'sheet_num' => intval($_POST['sheet_num']),
	        'comment' => $_POST['xlsx_comment']
	    ];
	    file_put_contents($sync_info_path, json_encode($info));
		header('location:index.php');
		exit();
	}
	if(php_sapi_name() == "cli" && is_file($xlsx_path))
	{
	    try
	    {
    	    if(is_file($lock_path))
    	    {
    	        echo "Syncronization already running!\n";
    	        exit;
    	    }
    	    echo "Syncronization started!\n";
    	    touch($lock_path);
    	    $info = json_decode(file_get_contents($sync_info_path), true);
    		$USER = $DB->GetDbRow("users", "id='$info[uid]'");
    		$objReader = PHPExcel_IOFactory::createReader('Excel2007');
    		$objReader->setReadDataOnly(true);
    		$objPHPExcel = $objReader->load($xlsx_path);
    		$objWorksheet = $objPHPExcel->setActiveSheetIndex(intval($info['sheet_num']));
    		$row_index = 0;
    		$rows = array();
    		foreach ($objWorksheet->getRowIterator() as $row) 
    		{
    			if($row_index < 2)
    			{
    				$row_index++;
    				continue;
    			}
    			$cellIterator = $row->getCellIterator();
    			$cellIterator->setIterateOnlyExistingCells(false);
    			$cell_index = 0;
    			$cells = array();
    			foreach ($cellIterator as $cell) 
    			{
    				if($cell_index > 0)
    				{
    					if($cell_index == 7 || $cell_index == 9)
    						$cells[] = trim(PHPExcel_Shared_Date::ExcelToPHP($cell->getValue()));
    					else
    						$cells[] = trim($cell->getValue());
    				}				
    				$cell_index++;
    			}
    			$rows[trim($cells[0])] = $cells;
    		}
    		$mod_date = time();
    		$mod_desc = 'სინქრონიზაცია ('.$USER->firstname.' '.$USER->lastname.')';
    		$mod_comment = $info['comment'];
    		
    		$DB->Query("SELECT MAX(mod_date) AS max_mod_date FROM social_db WHERE manual_db=0 LIMIT 1");
    		$max = $DB->FetchObject();
    		$DB->Query("SELECT * FROM social_db WHERE mod_date = '".$max->max_mod_date."'");
    		while($data = $DB->FetchObject())
    		{
    			$DB_RESULT = $DB->dbresult;
    			$f_status = 0;
    			$m_status = 0;
    			$row = isset($rows[$data->id_number]) || isset($rows[ltrim($data->id_number,"0")]) ? $rows[$data->id_number] : null;
    			if(!$row)
    			{
    				if($DB->Query("INSERT INTO social_db (`id_number`,`address`,`year_18`,`score_date`,`score`,`min_set_date`,`status`,`mod_date`,`mod_desc`,`comment`) VALUES('".$data->id_number."','".$data->address."','".$data->year_18."','".$data->score_date."','".$data->score."','".$data->min_set_date."','1','$mod_date','$mod_desc','$mod_comment')"))
    				{
    					$DB->Query("SELECT MAX(id) AS aic FROM social_db WHERE manual_db=0 LIMIT 1");
    					$r = $DB->FetchObject();
    					$fid = intval($r->aic);
    					$DB->Query("SELECT * FROM social_db_members WHERE fid='".$data->id."' AND status NOT LIKE '%5%'");
    					$insert_query = "";
    					while($member = $DB->FetchAssoc())
    					{
    						$f_member = $member;
    						$f_member['fid'] = $fid;
    						$f_member['status'] = 0;
    						$insert_query.="('$f_member[fid]','$f_member[firstname]','$f_member[lastname]','$f_member[id_number]','$f_member[canteen]','$f_member[birth_date]','$f_member[phone]','$f_member[is_owner]','$existing_member[soc_status]','$f_member[status]'),";
    					}
    					$insert_query = trim($insert_query, ",");
    					if(!empty($insert_query))
    					    $DB->Query("INSERT INTO social_db_members (fid, firstname, lastname, id_number, canteen, birth_date, phone, is_owner, soc_status, status) VALUES $insert_query");
    				}				
    			}
    			else 
    			{
    			    if(!$DB->GetDBFieldCount("social_db", "mod_date = '".$max->max_mod_date."' AND id_number LIKE '%".$row[0]."%'"))
    			        continue;
    				if($data->id_number != $row[0] || $data->address != $row[1] || $data->year_18 != intval($row[5]) || $data->score_date != $row[6] || $data->score != $row[7] || $data->min_set_date != $row[8])
    				{
    					$f_status = 2;
    				}
    				$f_status = $row[7] <= 65000 ? $f_status : 1;
    				if($DB->Query("INSERT INTO social_db (`id_number`,`address`,`year_18`,`score_date`,`score`,`min_set_date`,`status`,`mod_date`,`mod_desc`,`comment`) VALUES('".$row[0]."','".$row[1]."','".intval($row[5])."','".$row[6]."','".$row[7]."','".$row[8]."','$f_status','$mod_date','$mod_desc','$mod_comment')"))
    				{
    					$DB->Query("SELECT MAX(id) AS aic FROM social_db WHERE manual_db=0 LIMIT 1");
    					$r = $DB->FetchObject();
    					$fid = intval($r->aic);
    					$owner = explode(" ", $row[2]);
    					$members = explode(";", $row[3]);
    					$all_members = array();					
    					$existing_members = $DB->GetDBRowArray("social_db_members", "fid='".$data->id."' AND status NOT LIKE '%5%'", 'array');
    					$insert_query = "";
    					foreach($members as $member)
    					{
    						if(empty(trim($member)))
    							continue;
    						$m = explode(" ", trim($member));
    						$f_member=array();
    						$f_member['fid'] = intval($fid);
    						$f_member['firstname'] = trim($m[0]);
    						$f_member['lastname'] = trim($m[1]);
    						$f_member['id_number'] = trim($m[2]);
    						$f_member['is_owner'] = trim($owner[2]) == $f_member['id_number'] ? 1 : 0;
    						$f_member['status'] = 0;
    						$existing_member = memberFound($existing_members, $f_member);
    						if(!$existing_member)
    						{
    							$f_member['status']= 6;
    							$f_status.=6;
    						}
    						if(memberChanged($existing_member, $f_member))
    						{
    							$f_member['status'] = 4;
    							$f_status.=4;
    						}
    						$all_members[] = $f_member;
    						$insert_query.="('$f_member[fid]','$f_member[firstname]','$f_member[lastname]','$f_member[id_number]','$existing_member[canteen]','$existing_member[birth_date]','$existing_member[phone]','$f_member[is_owner]','$existing_member[soc_status]','$f_member[status]'),";
    					}
    					$insert_query = trim($insert_query, ",");
    					if(!empty($insert_query))
    					    $DB->Query("INSERT INTO social_db_members (fid, firstname, lastname, id_number, canteen, birth_date, phone, is_owner, soc_status, status) VALUES $insert_query");
    					if(memberDeleted($existing_members, $all_members, $fid))
    					{
    						$f_member['status']= 5;
    						$f_status.=5;
    					}
    					$DB->Query("UPDATE social_db SET status = '$f_status' WHERE id='$fid' LIMIT 1");
    				}
    				else
    					exit(mysql_error());
    			}
    			$DB->dbresult = $DB_RESULT;
    		}
	    }
	    catch(Exception $e) 
	    { 
	        echo $e->getMessage()."\n";
	    }
		unlink($lock_path);
		unlink($sync_info_path);
		unlink($xlsx_path);
		$data = array();
		$data['uid'] = $info['uid'];
		$data['title'] = 'მოახდინა მონაცემთა ბაზის სინქრონიზაცია';
		$data['date'] = time();
		$DB->Insert("logs", $data);
		echo "Syncronization successfully completed!\n";
	}
?>